# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = osm-gps-map
pkgbase = osm-gps-map
xdata = pkgtype=pkg
pkgver = 1.2.0-3
pkgdesc = Gtk Widget for Displaying OpenStreetMap tiles
url = https://github.com/nzjrs/osm-gps-map
builddate = 1780265292
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 678886
arch = aarch64
license = GPL-2.0-or-later
depend = gtk3
depend = libsoup3
makedepend = gtk-doc
makedepend = gobject-introspection
